/*
Theme Name: Exponent Child
Description: Exponent Child Theme
Author: Brand Exponents
Template: exponent
Version: 1.0
*/

.grecaptcha-badge {opacity: 0;visibility: hidden;}

.valeur-1 {transform: rotate(-1.5deg);}
.valeur-2 {transform: rotate(1.5deg) translate3d(0px,30px, 0) !important;} 
.valeur-3 {transform: rotate(1.5deg);}
.valeur-4 {transform: rotate(-1.5deg) translate3d(0px,30px, 0) !important;}


.tatsu-wpml-lang-switcher {display: none;}

.tatsu-menu li:not(.mega-menu) .tatsu-sub-menu {width: 230px;}

.fixed-social-media {
	position: fixed;
	left: 0;
	top: 60%;
	background: #FFC830;
	padding: 10px;
}

@media (min-width: 768px) {
	.date-slider .flickity-page-dots .dot:nth-child(11),.date-slider .flickity-page-dots .dot:nth-child(12) {display: none;}
	.apero-slider .flickity-page-dots .dot:nth-child(3),.apero-slider .flickity-page-dots .dot:nth-child(4) {display: none;}
	.feuillete-recette .flickity-page-dots .dot:nth-child(3),.feuillete-recette .flickity-page-dots .dot:nth-child(4) {display: none;}
	.snacking-recette .flickity-page-dots .dot:nth-child(3),.snacking-recette .flickity-page-dots .dot:nth-child(4) {display: none;}
}

@media (max-width: 768px) {	
	.fixed-social-media {display: none;}
	.valeur-3 {transform: rotate(-1.5deg);}
	.valeur-4 {transform: rotate(1.5deg) translate3d(0px,30px, 0) !important;}
}

.rounded-slider .exp-post-title a{color: #153253 !important;}

h5 {font-weight: normal !important;}

.vibes-font {
	font-family: "amaticsc-bold" ,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif !important;
	-webkit-text-stroke: 1px;
}

chiffre-schema, .Bk2JVn9j9 {-webkit-text-stroke: 1px;}

.btn-yellow-arrow a {
	text-transform: none !important;
	font-size: 16px;
}

.btn-yellow-arrow a::after {
	background-image: url(img/arrow-right.png);
	display: inline-block;
	width: 35px;
	background-size: contain;
	background-repeat: no-repeat;
	height: 20px;
	content: "";
	margin-left: 12px;
	vertical-align: sub;
}

.chiffres-cles .tatsu-an-prefix-suffix-wrap {
	font-family: "amaticsc-bold" ,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif !important;
	margin-bottom: 0;
	-webkit-text-stroke: 1px;
}

.chiffres-padding .tatsu-an-suffix{
	padding-left: 8px;
}

.no-link a {
	pointer-events: none;
}

.rounded-slider .exp-post-thumb {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.rounded-slider .exp-post-details {
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

.rounded-slider .flickity-page-dots .dot {
	width: 12px;
	height: 12px;
	background: #153253;
	opacity: 1;
}

.rounded-slider .flickity-page-dots .dot.is-selected {
	background: #EF564C;
}

.rounded-slider .flickity-page-dots {
	bottom: -45px !important;
}

.be-slider .flickity-button-icon {
	fill: #EF564C !important;
}

.flickity-prev-next-button .flickity-button-icon {
	left: 0% !important;
}

.flickity-prev-next-button .flickity-button-icon, .flickity-prev-next-button .flickity-button-icon {
	width: 100% !important;
	height: 100% !important;
}

.bottom-right-pop .tatsu-single-image-inner {
	transform: translate3d(53px,-86px, 0);
}

.recette-slider .exp-post-details {
	display: none !important;
}

.recette-slider .exp-post-thumb {
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

.snacking-recette .be-slider .flickity-page-dots .dot.is-selected {
	background: #9DC53F;
}

.feuillete-recette .be-slider .flickity-page-dots .dot.is-selected {
	background: #FFC830;
}

.douceur-recette .flickity-page-dots .dot.is-selected {
	background: #F18A75;
}

.snacking-recette .flickity-button-icon {
	fill: #9DC53F !important;
}

.feuillete-recette .flickity-button-icon {
	fill: #FFC830 !important;
}

.douceur-recette .flickity-button-icon {
	fill: #F18A75 !important;
}

.contact input, .contact textarea{
	background: #F8F4E8 !important;
	border: none !important;
	color: #153253 !important;
	border-radius: 30px !important;
	box-shadow: none !important;
}

.contact .wpcf7-submit, .candidature-spont .wpcf7-submit {
	font-size: 16px;
	text-transform: none !important;
	color: #EF564C !important;
	background: #FFC830 !important;
}

.candidature-spont input, .candidature-spont textarea {
	background: #FFF !important;
	border: none !important;
	color: #153253 !important;
	border-radius: 30px !important;
	box-shadow: none !important;
}

.candidature-spont input[type="file"] {
	background: none !important;
}

.contact-text {
	margin-bottom: 0 ;
	color: #153253 ;
	font-weight: bold ;
}

.offres-emploi .exp-post-inner{
	background: #F8F4E8;
	border-radius: 35px;
}

.offres-emploi .exp-post-title{
	font-family: "BebasNeuePro-Bold",-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif !important;
	color: #153253 !important;
	text-transform: uppercase;
}

.offres-emploi .exp-post-date, .offres-emploi .exp-post-content p {
	color: #153253 !important;
}

.offres-emploi .exp-post-content p {
	font-family: "BebasNeuePro-Regular",-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif !important;
}

.offres-emploi .exp-read-more {
	background: #FFC830;
	padding: 10px 25px;
	border-radius: 35px;
	color: #EF564C;
	font-size: 16px;
	text-transform: none;
}

.offres-emploi .exp-read-more-underlined::before {
	width: 0;
}

.exp-read-more.exp-read-more-underlined::after {
	background: transparent !important;
}

.exp-read-more-underlined:hover {
	color: #EF564C !important;
}

.date-slider .exp-tax-list {
	color: #EF564C !important;
	font-size: 2em !important;
	font-family: "BebasNeuePro-Bold",-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif !important;
}

.cookie-accept-btn {
	background: #33C0C8 !important;
}